#menu li.current-menu-item a, li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {background:url(../../images/menuline-yellow.png) repeat-x bottom;margin:0;}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {color:#9a8509;}
#slides .caption {border-left:5px solid #e3b000;}
#slides a.prev {background: url('../../images/yellowarrows.png')  no-repeat 0 0;
	width: 20px;
	height: 56px;}
#slides a.next {background: url('../../images/yellowarrows.png') no-repeat -24px 0;
	width: 20px;
	height: 56px;}
#slides a.prev:hover {background: url('../../images/yellowarrows.png')  no-repeat 0 -61px;
	width: 20px;
	height: 56px;}
#slides a.next:hover {background: url('../../images/yellowarrows.png')  no-repeat -24px -61px;
	width: 20px;
	height: 56px;}
.footer-content .footer-glow {background: url(../../images/footer-glow-yellow.png) repeat-x;height:41px;width:100%;}
.footer-content .footer_wrap{background: url(../../images/footer-bg-yellow.png);}
.footer {background: url(../../images/footer-line-yellow.png) repeat-y 50%;}
.footer-content p, .footer-content pre {color:#FFFFFF;}
@media only screen and (min-width: 768px) and (max-width: 960px) { 
.footer {background: none;}
}
@media only screen and (max-width: 768px) { 
.footer {background: none;}
#menu li.current-menu-item a, li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
background:none;
margin:0;
}
}